<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADqLutBb20DQlnUF8G9
ChrBAAAAAK7nhbtSAPi7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA8z9OO2Rl1jqsjk64AAAAAJrHiTvD8a87uotzuAAAAACaJ4k7XaGvO059+rkA
AAAArt5AO9vZzTrSsIM6AAAAAIRtpjvmV4U6FHrGOgAAAABGgZ07rxT8OeRH07oAAAAAkIucO923
kTq92vI6AAAAAFHWqzukfT46FY6lOQAAAACUj5s7Eu6TOr3a8joAAAAAN8OrO/ULPToVjqU5AAAA
AJSPmzsh7pM6vdryOgAAAAD0w6s7+/A9OhWOpTkAAAAAwXpRO/0BjjucDEi5AAAAAHahVDmpfJ87
CUHuuAAAAABRUoa6oMnaO1fuATkAAAAAotQmu79VqTvhCSW6AAAAADFNibruENs7n7MUuwAAAAC8
QjO7D/7GOwvXLzsAAAAARAUnu/xrqTviU0Y6AAAAAETr4zrUppE7CTPFuwAAAADxsvs6YkeSO2cV
yTsAAAAAMoa9ubeymDvdseG6AAAAAPtwQbqAa0I73D5UugAAAABzrlG6iXZQO3NJvjoAAAAArIVf
utMXnDsrgCI7AAAAAIfqZbmboQy7wxL/OAAAAADdnum6bgQjO9qibLcAAAAA4MwluyuyJjvSrNe4
AAAAAHvShbumCPg7MTA+MAAAAADO6383Hn0yO0rJpjoAAAAA7X80uArvMjuNVJ26AAAAAGG4DbtC
0AI72EVmNwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
